[Details]
Name=openCanvas Portable
AppId=openCanvasPortable
Publisher=openCanvas
Homepage=http://www.openCanvas.com
Category=Graphics & Pictures
Description=openCanvas is a Graphic Editor that enables wide range of demands from beginners to advanced users.
Language=SimpChinese
InstallType=32-64 bit

[Version]
PackageVersion=6.2.7.0
DisplayVersion=6.2.07 32-64 bit 

[Control]
Icons=1
Start=openCanvasPortable.exe
